.section-promotion {
  width: 100%;
  padding-top: 142px;
  display: flex;
  justify-content: center;
}

.promotion-card {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 64px;
  background: #fff;
  border-radius: 999px;
  width: 80%;
  box-shadow:
    0 4px 8px rgba(38, 76, 255, 0.08),
   -12px 16px 32px rgba(38, 76, 255, 0.22),
    0 18px 40px rgba(38, 76, 255, 0.18);
}

.promotion-img img {
  width: auto;
  height: 256px;
  display: block;
}

.promotion-text h2 {
  margin: 0;
  font-size: 32px;
  color: #0058B8;
  font-weight: 700;
  margin-bottom: 8px;
}

.promotion-text h4 {
  margin: 0;
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 8px;
}

.subtitle-important {
  color: #FFF;
  background-color: #0058B8;
  width: fit-content;
  padding: 8px 42px 8px 4px;
}

.promotion-text span {
  margin: 0;
  font-size: 16px;
  font-weight: 700;
}

@media (max-width: 1280px) {
  .promotion-card {
    width: 90%;
  }
}

@media (max-width: 1024px) {
  .promotion-card {
    width: 60%;
    border-radius: 2px;
    flex-direction: column-reverse;
    padding: 32px 30px 0px 30px;
    gap: 32px;
  }

  .promotion-text {
    width: 100%;
  }

  .promotion-img {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .promotion-img img {
    height: 300px;
  }
}

@media (max-width: 768px) {
  .promotion-card {
    width: 70%;
  }
}

@media (max-width: 480px) {
  .section-promotion {
    padding-top: 122px;
  }

  .promotion-card {
    width: 80%;
    padding: 32px 16px 0px 16px;
  }

  .promotion-img img {
    width: 90%;
    height: auto;
  }

  .promotion-text h2 {
    font-size: 28px;
  }

  .promotion-text h4 {
    font-size: 22px;
  }

  .promotion-text span {
    font-size: 14px;
  }
}
